View Issue Details

IDProjectCategoryView StatusLast Update
0000207EuRoadNet mapGermanypublic2021-10-09 11:31
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000207: noch ein paar bugs in Deutschland hoffentlich die letzten
Descriptionsigns stuck in each other ;[07/10/2021 20:24:23] (sec-0001-0002);-1825.17;66.3798;-5072.21;-0.658021;-0.144141
signs stuck in each other ;[07/10/2021 20:24:43] (sec-0001-0002);-1626.32;58.9874;-5247.83;2.61869;-0.092305
callbox has to be behind the barrier ;[07/10/2021 20:31:12] (sec+0000-0002);3074.14;49.5883;-4739.63;-2.67003;-0.274009
endlade markierung halb im boden ;[07/10/2021 20:53:52] (sec+0003-0001);15632.2;31.2454;-397.589;-1.62431;-0.264865
schmutzbelag schwebt ;[07/10/2021 20:55:51] (sec+0003-0001);15630.9;25.8185;-385.293;-1.11552;-0.0297096
sieht bloed aus..entweder alles betonieren oder eine richtige Rasenflaeche mit Kantsteinen ;[07/10/2021 20:56:33] (sec+0003-0001);15586.9;27.6804;-392.428;-2.69888;-0.317673
fliegende baeume in der Ferne ;[07/10/2021 20:58:27] (sec+0003-0001);15691.5;30.7208;-571.232;-1.93864;-0.0987805
TagsNo tags attached.
Attach Tags
Coordinates

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-10-07 23:53 MG Mike New Issue
2021-10-07 23:53 MG Mike Status new => assigned
2021-10-07 23:53 MG Mike Assigned To => Topolino
2021-10-09 11:31 Topolino Status assigned => resolved
2021-10-09 11:31 Topolino Resolution open => fixed
2021-10-09 11:31 Topolino Fixed in Version => 1.1b